/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.7.1775565396
Updated: 2026-04-07 12:36:36

*/

body {
    line-height: 1;
    background-color: rgb(247, 245, 244);
    margin: 0;
}
ins {
    text-decoration: underline;
}
sup {
    vertical-align: super;
}
sub {
    vertical-align: sub;
}
dd {
    margin-left: 20px;
}
h1 {
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-bottom: 0.75rem;
    margin-left: 0;
    font-size: 118px;
    line-height: 1em;
    color: #000;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    word-spacing: -0.2em;
}
h2 {
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-bottom: 0.75rem;
    margin-left: 0;
    font-size: 72px;
    line-height: 1em;
    color: #000;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
}
h3 {
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-bottom: 0.75rem!important;
    margin-left: 0;
    font-size: 68px!important;
    line-height: 1em!important;
    color: #000;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
}
img {
    width: 100%;
}
#main-header {
    height: 6vh;
    left: 0;
    z-index: 999;
    right: 0;
    display: flex;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    justify-content: space-between;
    padding: 2em 2.2em 0;
}
#wpadminbar {
    position: absolute;
}
.screen-reader-text {
    word-break: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-size: 100%;
    border: 0;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}
html {
    overflow: visible;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
a[href^="tel"] {
    text-decoration: none;
    color: inherit;
}
button {
    outline: 0;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
q:before {
    content: '"';
    font-style: normal;
}
q:after {
    content: '"';
    font-style: normal;
}
textarea, input[type="text"], input[type="button"], input[type="submit"], input[type="reset"], input[type="search"], input[type="password"] {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    appearance: none;
}
input[type="search"] {
    appearance: textfield;
}
th, td {
    padding: 2px;
}
big {
    font-size: 120%;
}
small, sup, sub {
    font-size: 80%;
}
kbd, tt {
    font-size: 12px;
    font-family: courier;
}
del, strike, s {
    text-decoration: line-through;
}
dt {
    font-weight: bold;
}
address, cite, var {
    font-style: italic;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
.screen-reader-text:focus {
    width: auto;
    font-size: 14px;
    font-size: .875rem;
    height: auto;
    top: 5px;
    z-index: 100000;
    right: 5px;
    display: block;
    line-height: normal;
    -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
    -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
    -o-box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
    box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
    text-decoration: none;
    background-color: #f7f7f7;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700;
    color: #007acc;
    clip: auto !important;
    clip-path: none;
    padding: 15px 23px 14px;
}
.skip-link {
    top: 2.5rem;
    left: -9999rem;
    z-index: 999999999;
    text-decoration: underline;
}
.skip-link:focus {
    font-size: 14px;
    top: 7px;
    left: 6px;
    z-index: 100000;
    right: auto;
    display: block;
    line-height: normal;
    text-decoration: none;
    font-weight: 600;
    padding: 15px 23px 14px;
}
.visually-hidden:not(:focus):not(:active), .form-allowed-tags:not(:focus):not(:active) {
    width: 1px;
    position: absolute !important;
    height: 1px;
    overflow: hidden;
    white-space: nowrap;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}
.page-child {
    background-color: #0b0b0b !important;
}
.page-child * .main-header-scroll {
    background-color: #0b0b0b !important;
}
p {
    font-size: 18px;
    line-height: 150%;
    color: #222;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 0.5px;
    margin: 0;
}
a {
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
    color: #b8792d;
    font-family: 'Roboto Condensed', sans-serif;
    text-decoration-thickness: 0.1rem;
}
.underline-hover {
    -moz-transition: 300ms ease;
    -webkit-transition: 300ms ease;
    -o-transition: 300ms ease;
    transition: 300ms ease;
    text-decoration: underline 0.12em;
    text-decoration-color: transparent;
}
.underline-hover:hover {
    text-decoration-color: #b8792d;
}
ul {
    list-style: none;
}
li {
    list-style: none;
}
.button-type-1 {
    font-size: 19px;
    z-index: 999;
    display: inline-block;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    background-color: #dcab71;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    color: #000;
    outline: 2px double transparent;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    margin: 1.5rem 0 2rem;
    padding: 0.65em 1.85em;
}
.button-type-1:hover {
    background-color: transparent;
}
.type-1-white:hover {
    color: #fff;
}
.button-type-1:focus-visible {
    background-color: transparent;
    outline: 2px solid blue;
}
.type-1-white:focus-visible {
    color: #fff;
}
.button-type-2 {
    font-size: 19px;
    display: inline-block;
    -moz-transition: 300ms ease;
    -webkit-transition: 300ms ease;
    -o-transition: 300ms ease;
    transition: 300ms ease;
    text-decoration: none;
    background-color: rgba(0,0,0,0);
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
    color: #000;
    outline: 4px solid #b8792d;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    margin: 2rem 0;
    padding: 0.5em 1.7em;
}
.type-2-white {
    color: #fff;
}
.button-type-2:hover {
    outline: 6px double #b8792d;
}
.button-type-2:focus-visible {
    outline: 4px solid blue;
}
.type-2-white:focus-visible {
    color: #fff;
}
.main-header-scroll {
    position: sticky !important;
    height: 5vh !important;
    background-color: rgb(247, 245, 244) !important;
    align-items: center;
    padding: 1.2em 2.2em !important;
}
.main-header-scroll img {
    opacity: 0 !important;
}
.page-id-73 * .main-header-scroll {
    height: 5vh !important;
}
#main-nav {
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    opacity: 1;
}
#main-logo {
    width: 5.75em;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    opacity: 1;
    filter: drop-shadow(0 0 0.55px #dcab71);
}
#main-nav ul {
    display: flex;
    justify-content: end;
    list-style: none;
    gap: 3em;
    margin: 0;
}
#main-nav li {
    list-style: none;
}
#main-nav a {
    font-size: 17px;
    -moz-transition: ease 300ms;
    -webkit-transition: ease 300ms;
    -o-transition: ease 300ms;
    transition: ease 300ms;
    font-weight: 700;
    color: #dcab71;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
}
.page-id-6 a.home-link, .page-id-73 a.shop-link, .page-id-100 a.gallery-link, [data-pageid="Contact"] a.contact-link, .page-child a.gallery-link {
    color: #b8792d !important;
    text-decoration-color: #b8792d !important;
}
.burger {
    background-color: transparent;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    text-align: inherit;
    border: none;
    font-family: inherit;
    margin: 0;
    padding: 0;
}
.burger-closed {
    background-color: transparent;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    text-align: inherit;
    border: none;
    font-family: inherit;
    margin: 0;
    padding: 0;
}
.burger::before {
    width: min(80%, 1080px);
    font-size: 1.5em;
    display: flex;
    content: "\2630";
    justify-content: flex-end;
    color: #dcab71;
    cursor: pointer;
    margin: 0 auto;
}
.burger-closed::after {
    width: min(80%, 1080px);
    font-size: 1.75em;
    display: flex;
    content: "\2715";
    justify-content: flex-end;
    color: #dcab71;
    cursor: pointer;
    margin: 0 auto;
}
.hero-container {
    position: relative;
    height: 100%;
    z-index: 11;
    display: flex;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    overflow: hidden;
    background-color: rgb(247, 245, 244);
    min-height: 93vh;
    align-items: center;
    padding: 0 10em;
}
.hero-text {
    width: 100%;
    position: relative;
    z-index: 11;
}
.hero-text p {
    width: 60%;
}
.hero-text h1 {
    font-size: 164px;
    color: rgba(0,0,0,0);
    background-image: -moz-linear-gradient(180deg, rgba(0,0,0,1), rgba(92,92,92,1));
    background-image: -webkit-linear-gradient(180deg, rgba(0,0,0,1), rgba(92,92,92,1));
    background-image: -o-linear-gradient(180deg, rgba(0,0,0,1), rgba(20,20,20,1));
    background-image: -ms-linear-gradient(180deg, rgba(0,0,0,1), rgba(20,20,20,1));
    background-image: linear-gradient(-90deg, rgba(0,0,0,1), rgba(20,20,20,1));
    background-clip: text;
    -webkit-background-clip: text;
}
.hero-text .button-type-1 {
    margin-right: 0.7em;
}
.canvas-wrap {
    width: 100%;
    position: relative;
    display: flex;
    bottom: 9em;
    justify-content: end;
}
.canvas-wrap canvas {
    width: 35em !important;
    position: absolute;
    top: -6.5em;
    right: -2.5em;
}
#bowlContainer {
    width: 100vw !important;
    position: fixed;
    height: 600vh;
    top: 0;
    z-index: 1;
    overflow-x: hidden;
}
.bowl-container-section {
    position: relative;
    top: 0;
    overflow: hidden;
    background-color: #0b0b0b;
}
.amethyst {
    position: absolute;
    top: 4em;
    left: 10em;
    z-index: 2;
}
.amethyst p {
    margin-right: 0 !important;
    max-width: 100vw !important;
    margin-top: 0 !important;
    margin-bottom: 0.25rem !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    font-size: 108px !important;
    line-height: 100% !important;
    color: #f7f5f4 !important;
    font-family: 'Roboto Mono', monospace !important;
    text-transform: uppercase !important;
    letter-spacing: 2px;
}
.amethyst-right {
    left: auto !important;
    right: 10em !important;
}
.amethyst-right p {
    text-align: right;
}
.amethyst-text {
    position: relative;
    height: 110vh;
    display: flex;
    align-items: center;
    padding: 0% 10%;
}
.amethyst-text:last-child {
    height: 80vh !important;
}
.amethyst-text:nth-child(2n) {
    justify-content: flex-end !important;
}
.amethyst-text p {
    max-width: 35vw;
    font-size: 19px;
    color: #e8e8e8;
}
.gallery-section {
    position: relative;
    height: 75vh;
    z-index: 999;
    background-position: bottom;
    background-size: cover;
    background-image: url(/images/gallery_back_large.webp);
}
.gallery-section div {
    display: grid;
    padding-top: 8em;
    place-items: center;
}
.gallery-section h3 {
    font-size: 72px;
}
.shop .hero-text p {
    width: 80%;
}
.shop > .hero-container {
    height: 100%;
    min-height: 65vh;
}
.shop-nav {
    top: 0;
    z-index: 999;
    background-color: rgb(247, 245, 244);
}
.categorie-button {
    display: none;
}
.shop-categories {
    display: flex;
    border-left: none;
    flex-wrap: wrap;
    border-right: none;
    justify-content: center;
    border: 1.5px solid #222;
    gap: 8em;
    padding: 0.75em 0;
}
.shop-categories a {
    font-size: 16px;
    color: #222;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
}
.cat-section {
    padding: 0 0 0em;
    display:flex;
    align-items:center;
    justify-content:center;
}
.cat-section .button-type-1 {
    margin: 2em 0 0 4em;
}
.cat-title {
    margin-top: 4.5em;
    margin-bottom: 0.2em;
    display: flex;
    align-items: center;
    justify-content:center;
    gap: 4em;
    padding: 0em 5em 0em 0%;
}
.cat-title h2 {
    margin-bottom: 0;
    font-size: 52px;
}
.cat-all {
    display:flex;
    justify-content:center
}
.cat-button-container {
    height: 100%;
    display: flex;
    gap: 1.25em;
}
.cat-button {
    height: 100%;
}
.cat-button img {
    width: 4em;
    height: 4em;
    display: block;
    -moz-transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    background-color: #5f5e5eb5;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 1.35px solid black;
    cursor: pointer;
    filter: invert(1);
    margin: 0 auto;
    padding: 1.3em;
}
.cat-button img:hover {
    background-color: #5f5e5eed;
}
.cat-container {
    display: flex;
    overflow-x: auto;
    gap: 4em;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    scrollbar-width: none;
    margin-left:0em;
    padding-left:0%!important;
    padding-right:0em!important;
    padding-bottom:0em!important;
    justify-content:center;
    margin-bottom:4em;
}
.cat-container::-webkit-scrollbar {
    display: none;
}
.cat-container li a {
    white-space:nowrap;
}
.cat-container .button-type-1 {
    margin-top:2rem!important;
    padding:0.3em 1.5em!important;
    outline: 4px solid #dcab71;
    border-radius: 0px;
}
.cat-container .button-type-2 {
    padding:0.3em 1.5em!important;
}
.cat-container .underline-hover p {
    font-size:1rem;
}
.cat-box {
    width: 100%;
    position: relative;
    height: auto;
    display: block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.cat-box p {
    font-size: 24px;
    position: relative;
    background-color: rgba(0,0,0,0);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 5px;
    color: #000;
    padding: 0 0.4em;
    border: 4px solid #b8792d;
}
.cat-1 {
    
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    background-position: center;
    background-size: auto 110%;
    
}
.cat-2 {
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    background-position: center;
    background-size: auto 110%;
    
}
.cat-3 {
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    background-position: center 100%;
    background-size: auto 110%;
    
}
.cat-4 {
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    background-position: center 100%;
    background-size: auto 110%;
    
}
.cat-5 {
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    background-position: center 100%;
    background-size: auto 110%;
    
}
.cat-1:hover, .cat-2:hover, .cat-3:hover, .cat-4:hover, .cat-4:hover {
    background-size: auto 120% !important;
}
.shop-image {
    width: 60vw;
    position: relative;
}
.shop-image img {
    position: absolute;
    top: 50%;
    left: 60%;
    bottom: 50%;
    -moz-transform: translate(-50%,-45.5%) rotate(180deg);
    -webkit-transform: translate(-50%,-45.5%) rotate(180deg);
    -o-transform: translate(-50%,-45.5%) rotate(180deg);
    transform: translate(-50%,-45.5%) rotate(180deg);
}
.shop-product {
    height: 65vh;
    display: flex;
    justify-content: center;
    margin: 0 0 1em;
}
.shop-product-right {
    flex-direction: row-reverse;
}
.shop-product:nth-of-type(4) {
    margin-bottom: 0;
    height: 90vh;
    background-color: #000 !important;
    padding: 0 5em;
}
.shop-product:first-of-type {
    margin-top: 0;
}
.shop-product-image {
    width: 50vw;
    position: relative;
    overflow: hidden;
    background-color: #000;
}
.shop-product-image img {
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.pens {
    width: 40% !important;
}
.shop-product-description {
    width: 50vw;
    position: relative;
    text-align: center;
    padding: 3em 0;
}
.shop-product-description div {
    width: 55%;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.shop-product-description h3 {
    text-align: center;
}
.shop-product-description p {
    text-align: left !important;
}
.shop-product-description-white {
    color: #fff;
}
.shop-product-description-white p {
    color: #e8e8e8;
}
.shop-product-description-white h3 {
    color: #f7f5f4;
}
.shop-bottom {
    margin-bottom: 1em;
    border-left: none;
    min-height: 75vh !important;
    border-right: none;
    text-align: center;
    border: 0.15em solid black;
}
.shop-bottom p {
    width: 85%;
    text-align: left;
    margin: 0 auto;
}
.shop-bottom > .shop-image {
    text-align: end;
}
.shop-bottom img {
    width: 100%;
    position: relative;
    top: 12em;
    left: 0 !important;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
.categories-open {
    display: block;
}
.product-page-hero {
    height: 95vh !important;
}
.product-page-hero h2 {
    font-size: 164px;
}
.product-page-hero-image {
    width: 38vw !important;
    -moz-transform: translate(-50%,-45.5%) rotate(0deg) !important;
    -webkit-transform: translate(-50%,-45.5%) rotate(0deg) !important;
    -o-transform: translate(-50%,-45.5%) rotate(0deg) !important;
    transform: translate(-50%,-45.5%) rotate(0deg) !important;
}
.pens-pencils .product-page-hero-image {
    width: 28vw !important;
}



@keyframes galleryItem {
    0% {
        transform: scale(88%);
    } 100% {
        transform: scale(100%);
    }
}

@keyframes fadeIn {
    0% {
        filter: opacity(0%);
    } 100% {
        filter: opacity(100%);
    }
}

@keyframes fadeOut {
    0% {
        filter: opacity(100%);
        visibility: visible;
    } 99% {
        filter: opacity(100%);
    } 100% {
        filter: opacity(0%);
    }
}

@keyframes slideInOut {
    0% {
        transform: translateX(120vw);
        visibility: visible;
    } 50% {
        transform: translateX(-20vw);
    } 100% {
        transform: translateX(120vw);
    }
}


.gallery-hero {
    width: 100vw;
    position: absolute;
    display: grid;
    -moz-transform: perspective(100px) translateZ(0);
    -webkit-transform: perspective(100px) translateZ(0);
    -o-transform: perspective(100px) translateZ(0);
    transform: perspective(100px) translateZ(0);
    overflow: hidden;
    background-color: rgb(247, 245, 244);
    min-height: 93vh;
    text-align: center;
    place-items: center;
}
.gallery-hero div {
    position: relative;
}
.gallery-hero h1 {
    font-size: 148px;
    animation: 8s cubic-bezier(.41,.11,.49,.87) 0s 1 galleryItem;
    color: #222;
}
.gallery-header {
    position: absolute !important;
}
.animated-transition {
    width: 160vw;
    position: fixed;
    height: 100vh;
    top: 0;
    z-index: 998;
    animation: 1s cubic-bezier(.91,.17,.74,.05) 0s 1 slideInOut;
    -moz-transform: translateX(100vw);
    -webkit-transform: translateX(100vw);
    -o-transform: translateX(100vw);
    transform: translateX(100vw);
    background-color: rgb(247, 245, 244);
    visibility: hidden;
    animation:1.25s cubic-bezier(.79,.14,.15,.86) 0s 1 slideInOut!important;
}
.animated-transition-background {
    width: 100vw;
    position: fixed;
    height: 100vh;
    top: 0;
    z-index: 997;
    animation: 0.9s linear 0s 1 fadeOut;
    background-color: #0b0b0b;
    visibility: hidden;
    filter: opacity(0%);
}
#goblet {
    width: 100%;
    position: relative;
}
.gallery-product {
    height: 100vh !important;
    background-color: #0b0b0b;
    padding: 0 15em;
}
.gallery-image {
    width: 50vw;
    margin-right: 0;
    margin-top: auto;
    margin-top: 9em;
    margin-bottom: -22vh;
    margin-left: auto;
    animation: 12.5s cubic-bezier(.41,.11,.49,.87) 0.8s 1 galleryItem;
}
.gallery-image-low {
    margin-top: 22em !important;
}
.gallery-text h1 {
    margin-bottom: 0;
    font-size: 272px;
    animation: 1.5s ease-in 0.8s 1 fadeIn;
    color: #fff;
}
.gallery-text {
    width: fit-content;
    margin-right: 6em;
    margin-bottom: 7em;
    position: absolute;
    z-index: 22;
}
.gallery-text p {
    color: #f0f0f0;
}
.gallery-product .hero-text p {
    width: 65%;
}
.arrow-container {
    width: 4.75em;
    position: fixed;
    height: 100vh;
    z-index: 22;
    display: grid;
    mix-blend-mode: difference;
    place-items: center;
}
.arrow-right {
    right: 0.5em;
}
.arrow-right p {
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    -moz-transform: translate(0);
    -webkit-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    margin: 0.5em 0;
}
.arrow-right img {
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    -moz-transform: translate(0);
    -webkit-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
}
.arrow-right:hover p {
    -moz-transform: translate(-15px) rotate(-90deg);
    -webkit-transform: translate(-15px) rotate(-90deg);
    -o-transform: translate(-15px) rotate(-90deg);
    transform: translate(-15px) rotate(-90deg);
}
.arrow-right:hover img {
    -moz-transform: translate(-10px);
    -webkit-transform: translate(-10px);
    -o-transform: translate(-10px);
    transform: translate(-10px);
}
.arrow-left {
    left: 0.5em;
}
.arrow-left p {
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    -moz-transform: translate(0);
    -webkit-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    margin: 0.5em 0 0.5em -0.8em;
}
.arrow-left img {
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    -moz-transform: translate(0);
    -webkit-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
}
.arrow-left:hover p {
    -moz-transform: translate(15px) rotate(-90deg);
    -webkit-transform: translate(15px) rotate(-90deg);
    -o-transform: translate(15px) rotate(-90deg);
    transform: translate(15px) rotate(-90deg);
}
.arrow-left:hover img {
    -moz-transform: translate(10px);
    -webkit-transform: translate(10px);
    -o-transform: translate(10px);
    transform: translate(10px);
}
.gallery-arrow {
    position: absolute;
    display: flex;
    filter: invert(1) opacity(95%);
    justify-content: center;
}
.gallery-arrow p {
    font-size: 20px;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    text-shadow: 0 0 13px #fff;
    text-transform: uppercase;
}
.gallery-arrow img {
    width: 2.2em;
    height: 2.2em;
    background-color: #5f5e5eb5;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    fill: #fff59;
    padding: 0.65em;
}
.arrow-container:hover .gallery-arrow img {
    background-color: #5f5e5e85;
}
.gallery-description {
    display: flex;
    background-color: rgb(247, 245, 244);
    min-height: 100vh;
    align-items: center;
    padding: 0 8em;
}
.gallery-description-container {
    width: 70vw;
    margin-right: 4em;
    display: flex;
    flex-wrap: wrap;
}
.gallery-description-text {
    width: 50vw;
}
.gallery-page-images {
    width: 13vw;
    height: 42vh;
    flex-grow: 1;
    margin: 2px;
}
.gallery-page-images img {
    max-width: 100%;
    height: 42vh;
    vertical-align: bottom;
    min-width: 100%;
    object-fit: cover;
}
.gallery-h1-small h1 {
    font-size: 232px;
}
.gallery-h1-shadow {
    text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
}
.gallery-h1-extra-small h1 {
    font-size: 172px;
}
.gallery-page-images-three {
    width: 360px;
}
.gallery-page-images-two {
    width: 560px;
}
.arrow-div {
    position: fixed;
    top: 0;
    z-index: 900;
    mix-blend-mode: exclusion;
}
.contact-form-container {
    background-image: -moz-linear-gradient(90deg, rgb(247, 245, 244), #0b0b0b);
    background-image: -webkit-linear-gradient(90deg, rgb(247, 245, 244), #0b0b0b);
    background-image: -o-linear-gradient(90deg, rgb(247, 245, 244), #0b0b0b);
    background-image: -ms-linear-gradient(90deg, rgb(247, 245, 244), #0b0b0b);
    background-image: linear-gradient(0deg, rgb(247, 245, 244), #0b0b0b);
}
.contact-text-container h1 {
    font-size: 116px;
}
.contact .shop-image {
    width: 75vw;
    top: 2em;
}
.contact .shop-image img {
    -moz-transform: translate(-50%,-50%) rotate(0deg);
    -webkit-transform: translate(-50%,-50%) rotate(0deg);
    -o-transform: translate(-50%,-50%) rotate(0deg);
    transform: translate(-50%,-50%) rotate(0deg);
}
@media only screen and (max-width: 1500px) and (min-width: 1025px) {
.hero-text h1 {
    font-size: 96px;
}
.hero-container {
    padding: 0 3em;
}
.shop-categories {
    gap: 3em;
}
.shop-product-description div {
    width: 80%;
}
.shop-product:nth-of-type(4) {
    padding: 0 2em;
}
}
@media only screen and (max-width: 1440px) {
.button-type-1 {
    font-size: 16px;
}
.button-type-2 {
    font-size: 16px;
}
}
@media only screen and (max-width: 1025px) {
.gallery-description {
    min-height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 5vw 0;
}
.hero-container {
    flex-direction: column;
    align-items: baseline;
    justify-content: space-between;
    padding: 0 3em;
}
.gallery-text {
    width: 100%;
    margin-right: 0;
    margin-top: 0;
    margin-top: 0.5em;
    margin-bottom: 0;
    margin-bottom: 2.5em;
    margin-left: 0;
    position: relative;
}
.gallery-image {
    width: 75vw;
    margin-right: 0;
    margin-top: 0;
    margin-top: auto;
    margin-bottom: -8vh;
    margin-left: auto;
}
.gallery-description-container {
    width: 90vw;
    margin: 0 0 3em;
}
.gallery-text h1 {
    font-size: 116px;
}
.gallery-image-low {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.arrow-container {
    position: absolute;
    height: 8em;
    bottom: 0;
}
.gallery-page-images {
    width: 40vw;
    height: 15em;
}
.gallery-page-images img {
    height: 15em;
}
.gallery-product {
    height: auto !important;
    min-height: 35vh;
    padding: 0 4em;
}
.gallery-description-text {
    width: 90vw;
}
.arrow-div {
    position: relative !important;
    mix-blend-mode: luminosity;
}
.gallery-arrow p {
    color: #000;
}
.gallery-header {
    position: relative !important;
}
.page-child > .hero-text {
    text-align: left;
}
}
@media only screen and (max-width: 1024px) {
.shop-product {
    height: auto;
    flex-direction: column;
    margin: 0;
}
.shop-product-image {
    width: 100%;
    position: relative;
    height: 35vh;
}
.shop-product-description {
    width: 100%;
    position: relative;
    display: flex;
    text-align: center;
    justify-content: center;
}
.shop-product-description div {
    width: 90%;
    position: relative;
    top: 0;
    left: 0;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
    margin: 2.25em 0 1em;
}
.shop-product:nth-of-type(4) {
    height: auto;
    padding: 0 1em;
}
.shop-hero-container {
    padding: 0 2em !important;
}
.shop-hero-text h1 {
    font-size: 84px;
}
.shop-image {
    display: none;
}
.categorie-button {
    display: block;
    cursor: pointer;
    margin: 0;
}
.shop-categories {
    margin-top: 1.25em;
    display: none;
    border-left: none;
    border-right: none;
    border: 1.5px solid #222;
    gap: 8em;
    padding: 0.75em 0;
}
.hero-text {
    text-align: center;
}
.shop .hero-text p {
    width: 100% !important;
}
.shop-nav {
    background-color: rgb(247, 245, 244);
    cursor: pointer;
    padding: 1em;
}
.categorie-button::after {
    width: 2em;
    font-size: 1.5em;
    position: absolute;
    right: 1em;
    content: "\2630";
    -moz-transform: translateY(-0.3em);
    -webkit-transform: translateY(-0.3em);
    -o-transform: translateY(-0.3em);
    transform: translateY(-0.3em);
}
.categorie-button-closed::before {
    width: 2em;
    font-size: 1.5em;
    position: absolute;
    right: 1em;
    content: "\2715";
    -moz-transform: translateY(-0.25em);
    -webkit-transform: translateY(-0.25em);
    -o-transform: translateY(-0.25em);
    transform: translateY(-0.25em);
}
.categorie-button-closed {
    display: block;
    cursor: pointer;
    margin: 0;
}
.shop-product-description h3 {
    font-size: 36px;
}
.shop-product-description p {
    text-align: center !important;
}
.hero-text h3 {
    font-size: 36px;
}
.shop-bottom p {
    text-align: center;
}
.shop-image img {
    position: absolute;
    top: 4em;
}
.shop-bottom {
    height: 100% !important;
    padding-top: 5em !important;
    justify-content: flex-start !important;
}
.shop-bottom .shop-image {
    display: block !important;
    margin: 0 auto;
}
.shop-categories li {
    margin-bottom: 1em;
}
.shop-categories li:first-of-type {
    margin-top: 1em;
}
.shop > .hero-container {
    min-height: auto !important;
}
.shop-hero-text {
    padding: 2.5em 0 5em;
}
.canvas-wrap canvas {
    width: 30em;
    position: relative;
    height: 37.5em;
    top: -4em !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    object-fit: cover;
    object-position: top;
    margin: 0 auto;
}
.hero-text p {
    margin: 0 auto;
}
.hero-text h1 {
    margin-top: 2rem;
    font-size: 116px;
}
.home-gallery-text h1 {
    margin-bottom: 1rem !important;
    font-size: 172px !important;
}
.home-gallery-text {
    text-align: left !important;
}
.home-gallery-text p {
    margin: 0 !important;
}
.canvas-wrap {
    bottom: -6em !important;
}
#main-header {
    position: relative !important;
    height: 8vh;
    top: 0;
    left: 0;
    z-index: 999;
    right: 0;
    display: flex;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    align-items: center;
    justify-content: space-between;
    padding: 2em 2.2em;
}
#main-nav {
    width: 100vw;
    position: fixed;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -10;
    display: flex;
    opacity: 0;
    background-color: #000;
    align-items: center;
    justify-content: center;
    visibility: hidden;
}
#main-nav a {
    font-size: 32px;
    -moz-transition: all ease 300ms;
    -webkit-transition: all ease 300ms;
    -o-transition: all ease 300ms;
    transition: all ease 300ms;
    font-weight: 700;
    color: #dcab71;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
}
#main-nav ul {
    display: block;
}
#main-logo {
    visibility: hidden;
}
}
@media only screen and (max-width: 1024px) and (min-width: 580px) {
.shop-hero-text h1 {
    font-size: 124px;
}
.shop .hero-text p {
    width: 80% !important;
    margin: 0 auto;
}
}
@media only screen and (max-width: 880px) {
.home-gallery-text h1 {
    font-size: 116px !important;
}
.hero-text h1 {
    font-size: 98px;
}
.canvas-wrap canvas {
    top: -4em !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
}
}
@media only screen and (max-width: 740px) {
.home-gallery-text h1 {
    font-size: 98px !important;
}
.hero-text h1 {
    font-size: 72px;
}
.hero-text p {
    width: 100%;
}
.home-gallery-text {
    margin-left: 1.5em !important;
}
}
@media only screen and (max-width: 700px) {
.gallery-image {
    width: 100vw;
}
.gallery-product {
    padding: 0 1em;
}
.gallery-hero h1 {
    font-size: 72px;
}
.gallery-hero {
    height: 81vh !important;
}
.hero-container {
    padding: 0 1em;
}
}
@media only screen and (max-width: 579px) {
.shop-hero-text h1 {
    font-size: 62px;
}
}
@media only screen and (max-width: 570px) {
.home-gallery-text h1 {
    font-size: 86px !important;
}
.hero-text h1 {
    font-size: 64px;
}
}
@media only screen and (max-width: 460px) {
.home-gallery-text h1 {
    font-size: 54px !important;
}
.hero-text h1 {
    font-size: 42px;
}
.home-gallery-text {
    margin-left: 0.5em !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 580px) {
.gallery-text h1 {
    font-size: 48px;
}
.gallery-h1-extra-small h1 {
    font-size: 32px;
}
}
@media only screen and (min-width: 581px) and (max-width: 700px) {
.gallery-text h1 {
    font-size: 72px;
}
}
@media only screen and (min-width: 701px) and (max-width: 880px) {
.gallery-text h1 {
    font-size: 92px;
}
}
@media only screen and (min-width: 1024px) {
#burger {
    display: none;
}
.mobile-br {
    display: none;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1180px) {
.gallery-page-images {
    width: 12vw;
}
.gallery-text h1 {
    font-size: 132px;
}
.gallery-product {
    padding: 0 10vw;
}
.gallery-image {
    margin-right: auto !important;
    margin-top: auto;
    margin-top: 4em !important;
    margin-bottom: auto !important;
    margin-left: auto !important;
}
.gallery-description {
    padding: 0 10vw;
}
.gallery-h1-extra-small h1 {
    font-size: 116px;
}
.gallery-h1-small h1 {
    font-size: 124px;
}
#goblet > .hero-container {
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    padding: 0 3em;
}
.gallery-text {
    width: fit-content;
    margin-right: 10vw !important;
    margin-top: 10em;
    margin-left: 10vw !important;
    position: relative;
    z-index: 22;
}
}
@media only screen and (min-width: 1181px) and (max-width: 1680px) {
.gallery-text h1 {
    font-size: 172px;
}
.gallery-product {
    padding: 0 12vw;
}
.gallery-h1-extra-small h1 {
    font-size: 142px;
}
.gallery-h1-small h1 {
    font-size: 152px;
}
}